//Color
$color-primary: #202a5b;
$color-secondary: #a88653;


$color-text-dark: #5a5a5a;
$color-grey-light: #4e4e4e;


$color-light: #fff;
$color-dark: #000;



//Font
$default-font-size: 1.6rem;

//Grid
$grid-width: 114rem;
$gutter-vertical: 8rem;
$gutter-vertical-small: 6rem;
$gutter-horizontal: 6rem;